Idioma

SipDetailsMethod Enumeração

Definição

Define o método SIP associado aos detalhes do SIP.

public enum SipDetailsMethod
type SipDetailsMethod = 
Herança
SipDetailsMethod

Campos

Nome Valor Description
Unknown 0

O método SIP é desconhecido.

Register 1

Indica informações relacionadas ao método de registro SIP. Consulte RFC 3261 para obter detalhes.

Referência do Android para android.telephony.ims.SipDetails.METHOD_REGISTER.

Partes desta página são modificações baseadas no trabalho criado e compartilhado pelo Project Open Source do Open Source e usadas de acordo com os termos descritos na Creative Commons 2.5.

Publish 2

Indica informações relacionadas ao método de publicação SIP. Consulte RFC 3903 para obter detalhes.

Referência do Android para android.telephony.ims.SipDetails.METHOD_PUBLISH.

Partes desta página são modificações baseadas no trabalho criado e compartilhado pelo Project Open Source do Open Source e usadas de acordo com os termos descritos na Creative Commons 2.5.

Subscribe 3

Indica informações relacionadas ao método de assinatura SIP. Consulte RFC 3856 para obter detalhes.

Referência do Android para android.telephony.ims.SipDetails.METHOD_SUBSCRIBE.

Partes desta página são modificações baseadas no trabalho criado e compartilhado pelo Project Open Source do Open Source e usadas de acordo com os termos descritos na Creative Commons 2.5.

Comentários

Os valores identificam REGISTER, PUBLISH, SUBSCRIBE ou um método desconhecido em SipDetails.

Aplica-se a